.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{width:173.664000px;}
._3{width:355.040000px;}
._0{width:443.040000px;}
._1{width:474.208000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:24.000000px;}
.fs2{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs4{font-size:88.000000px;}
.y0{bottom:0.000000px;}
.y19{bottom:3.213445px;}
.y18{bottom:8.033613px;}
.y1a{bottom:20.887395px;}
.y15{bottom:184.773109px;}
.y14{bottom:204.053782px;}
.y13{bottom:223.334454px;}
.y12{bottom:242.615126px;}
.y11{bottom:261.895798px;}
.y10{bottom:281.176471px;}
.yf{bottom:300.457143px;}
.ye{bottom:319.737815px;}
.yd{bottom:339.018487px;}
.yc{bottom:358.299160px;}
.yb{bottom:377.579832px;}
.ya{bottom:396.860504px;}
.y9{bottom:416.141176px;}
.y8{bottom:435.421849px;}
.y17{bottom:453.095798px;}
.y7{bottom:454.702521px;}
.y16{bottom:470.769748px;}
.y6{bottom:473.983193px;}
.y4{bottom:490.050420px;}
.y3{bottom:493.263866px;}
.y2{bottom:530.218487px;}
.y5{bottom:549.499160px;}
.y1{bottom:568.779832px;}
.h4{height:23.496000px;}
.h3{height:26.684000px;}
.h2{height:30.496000px;}
.h1{height:35.244000px;}
.h5{height:86.152000px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x8{left:3.213445px;}
.x1{left:77.122689px;}
.x4{left:196.020168px;}
.x3{left:200.840336px;}
.x5{left:210.480672px;}
.x2{left:501.297479px;}
.x6{left:718.205042px;}
.x7{left:883.697479px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{width:144.114477pt;}
._3{width:294.628731pt;}
._0{width:367.655230pt;}
._1{width:393.519888pt;}
.fs3{font-size:19.916318pt;}
.fs2{font-size:23.235704pt;}
.fs1{font-size:26.555091pt;}
.fs0{font-size:29.874477pt;}
.fs4{font-size:73.026499pt;}
.y0{bottom:0.000000pt;}
.y19{bottom:2.666667pt;}
.y18{bottom:6.666667pt;}
.y1a{bottom:17.333333pt;}
.y15{bottom:153.333333pt;}
.y14{bottom:169.333333pt;}
.y13{bottom:185.333333pt;}
.y12{bottom:201.333333pt;}
.y11{bottom:217.333333pt;}
.y10{bottom:233.333333pt;}
.yf{bottom:249.333333pt;}
.ye{bottom:265.333333pt;}
.yd{bottom:281.333333pt;}
.yc{bottom:297.333333pt;}
.yb{bottom:313.333333pt;}
.ya{bottom:329.333333pt;}
.y9{bottom:345.333333pt;}
.y8{bottom:361.333333pt;}
.y17{bottom:376.000000pt;}
.y7{bottom:377.333333pt;}
.y16{bottom:390.666667pt;}
.y6{bottom:393.333333pt;}
.y4{bottom:406.666667pt;}
.y3{bottom:409.333333pt;}
.y2{bottom:440.000000pt;}
.y5{bottom:456.000000pt;}
.y1{bottom:472.000000pt;}
.h4{height:19.498075pt;}
.h3{height:22.143626pt;}
.h2{height:25.307001pt;}
.h1{height:29.247113pt;}
.h5{height:71.492943pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x8{left:2.666667pt;}
.x1{left:64.000000pt;}
.x4{left:162.666667pt;}
.x3{left:166.666667pt;}
.x5{left:174.666667pt;}
.x2{left:416.000000pt;}
.x6{left:596.000000pt;}
.x7{left:733.333333pt;}
}
